所选语种没有对应资源,请选择:

本站点使用Cookies,继续浏览表示您同意我们使用Cookies。Cookies和隐私政策>

提示

尊敬的用户,您的IE浏览器版本过低,为获取更好的浏览体验,请升级您的IE浏览器。

升级

FusionServer G5500 服务器 iBMC (V270至V282) 用户指南 09

评分并提供意见反馈 :
华为采用机器翻译与人工审校相结合的方式将此文档翻译成不同语言,希望能帮助您更容易理解此文档的内容。 请注意:即使是最好的机器翻译,其准确度也不及专业翻译人员的水平。 华为对于翻译的准确性不承担任何责任,并建议您参考英文文档(已提供链接)。
Google Chrome不支持该插件

Google Chrome不支持该插件

问题现象

问题描述 可能原因

在Google Chrome下启动远程虚拟控制台,显示不支持此插件。

Google Chrome没有开启或不支持NPAPI插件。

说明:
启动远程虚拟控制台需要运行JAVA插件,此插件遵守NPAPI。在使用Google Chrome启动远程虚拟控制台之前,请确认NPAPI已开启,否则会出现启动异常。

解决方案

  • 手动启用NPAPI插件。

    Google Chrome 42/43/44,需要手动启用NPAPI插件。

    启用方法:

    • 在Google Chrome地址栏输入:chrome://flags/#enable-npapi

    • 重启Google Chrome。

  • 选择其他浏览器启动远程虚拟控制台。

    Google Chrome 45及以上版本将不再支持NPAPI,建议使用其他浏览器启动远程虚拟控制台。

翻译
下载文档
更新时间:2018-10-31

文档编号:EDOC1000172050

浏览量:41521

下载量:192

平均得分:
本文档适用于这些产品
相关文档
相关版本
分享
上一页 下一页